/*-------------------------------------------------------------

				     Header & Pre-Header

------------------------------------------------------------*/

/* ----		Pre-Header Search Area		---- */

#pre-header #ph-nav {
width:960px;
margin:0 auto;
height:30px;
padding-right:25px;
}

	#ph-nav .search {
	width:160px;
	float:right;
	margin:0;
	height:30px;
	background:#2a2a2a url(images/pre-header/module-left.jpg) top left no-repeat;
	}
	
		#ph-nav .search input.search-input {
		width:123px;
		height:23px;
		margin:0 0 0 15px;
		padding:0 0 0 0;
		background:url(images/pre-header/search-input-bg.jpg) top left no-repeat;
		border:none;
		float:left;
		color:#fff;
		font-weight:bold;
		padding:0 0 0 6px;
		}
		
		#ph-nav .search input.search-button {
		width:14px;
		height:14px;
		float:left;
		margin:6px 0 0 0;
		padding:0;
		}

	#ph-nav .search-end {
	width:14px;
	float:right;
	height:30px;
	margin: 0;
	float: right;
	padding: 0;
	background:#2a2a2a url(images/pre-header/module-right.jpg) top left no-repeat;
	}

/* ----		Header, Blog Name & Description		---- */

#logo {
	float: left;
	text-indent: -9999px;
	width: 581px;
	height: 60px;
	margin-left: 20px;
	overflow: hidden;
}

#logo h1 { overflow: hidden; padding: 0; margin: 0; }
#logo a { float: left; height: 60px; }
#logo a.homelink { background:transparent url(images/logo.jpg) top left no-repeat; width: 526px; }
#logo a.av { background:transparent url(images/av.jpg) top left no-repeat; width: 55px; }
#logo a.av:hover { background-position: 0 100%; }
#logo a.av:active { position: relative; top: 1px; }

#name {
/* width:480px; */
padding-top: 5px;
width:360px;
text-align:right;
float:left;
font-size:1.9em;
}
	#name h1 {
	margin:20px 14px 0 0;
	}

		#name a {
		text-decoration:none;
		outline: 0 none;
		text-shadow: #fff 0px 1px 0px;
		}
		
		#name a:hover {
		text-decoration:underline;	
		}

#description h2 {
width:220px;
float:left;
line-height:15px;
background:url(images/header/logo-divide.jpg) 0px 17px no-repeat;
font-size:12px;
margin:11px 0 0 0;
padding:16px 0 0 15px;
text-shadow: #fff 0px 1px 0px;
}


#error-404 #handgloves #header { margin-top: 120px; }
#error-404 #errorlogo { text-align: center; padding-top: 40px; }

#error-404 #name { width: auto; }
#error-404 #name h1 { margin: 40px 14px 0 210px; }
#error-404 #description h2 { margin: 48px 0 0; }
#error-404 .errortext { font-size: 12px; clear: both; text-align: center; padding-top: 1px; }


